.tab-wrapper
{
	padding:				2px;
	border-top:				1px solid #818997;
	border-bottom:				1px solid #818997;
        /* background-color:			#818997; */
}
.tab-menu
{
	list-style:				none;
	display:				inline;
	padding:				5px;
	clear:					both;
	/*line-height:				17px;*/
	font-size:				10pt;
}
.tab-menu li
{
	display:				inline;
	margin:					0 2px 0 0;
}
.tab-menu li a
{
	padding:				1px 5px 0 5px;
	background-color:			#B2B8C4;
	color:					#222;
	font-weight:				bold;
	text-decoration:			none;
        border-right: 				solid 3px #B2B8C4;
        border-left: 				solid 3px #B2B8C4;
}
.tab-menu li a:hover,
.tab-menu li a:focus
{
	background-color:			#FAEC8F;
	border-bottom-color:			#999;
}
.tab-menu li a:hover
{
	background-color:			#FAEC8F;
	border-bottom-color:			#999;
}
.tab-menu li.tab-selected a
{
  color: #B2B8C4;
  background-color: #03215A;
	/*background-color:			#818997;*/
        border-right: 				solid 3px #FAEC8F;
        border-left: 				solid 3px #FAEC8F;
}
